<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-05-14T04:14:33-->
  <testsuite errors="0" failures="0" id="6b1d4cf0-b2af-4aa6-b24f-80fb3509527d" skipped="0" tests="14" time="1253.00" timestamp="2020-05-14T03:53:27">
    <testcase classname="NeutronNetworks" id="934bfd36-d29f-45d0-a3d9-501630a3aecf" name="create_and_list_networks" time="34.36" timestamp="2020-05-14T03:53:33" />
    <testcase classname="NeutronNetworks" id="94b8d9fb-e0f8-4499-9487-9106dbe1e7b6" name="create_and_update_networks" time="19.49" timestamp="2020-05-14T03:54:09" />
    <testcase classname="NeutronNetworks" id="5d00c31b-fdec-458a-838c-e0f864e5699e" name="create_and_delete_networks" time="13.84" timestamp="2020-05-14T03:54:30" />
    <testcase classname="NeutronNetworks" id="6625802f-29a0-47fd-942f-bb030326f6c8" name="create_and_list_subnets" time="39.91" timestamp="2020-05-14T03:54:44" />
    <testcase classname="NeutronNetworks" id="7f00ff83-0934-4090-b90b-490497a8817b" name="create_and_update_subnets" time="89.77" timestamp="2020-05-14T03:55:24" />
    <testcase classname="NeutronNetworks" id="8e03015b-4383-406b-97d4-33e255e2ed81" name="create_and_delete_subnets" time="35.49" timestamp="2020-05-14T03:56:54" />
    <testcase classname="NeutronNetworks" id="df2c4df5-bd19-450e-bbbc-df87ab805141" name="create_and_list_routers" time="112.96" timestamp="2020-05-14T03:57:31" />
    <testcase classname="NeutronNetworks" id="d167c6fa-d2ff-4bf9-824b-65c20ce7ecdc" name="create_and_update_routers" time="123.92" timestamp="2020-05-14T03:59:25" />
    <testcase classname="NeutronNetworks" id="04eb8552-e378-4506-9b44-94e787263189" name="create_and_delete_routers" time="114.53" timestamp="2020-05-14T04:01:30" />
    <testcase classname="NeutronNetworks" id="9b6ca23c-d141-4833-ab4f-d56cbe273854" name="create_and_list_ports" time="197.65" timestamp="2020-05-14T04:03:27" />
    <testcase classname="NeutronNetworks" id="3ca56755-013c-4023-878e-58394b8fd518" name="create_and_update_ports" time="72.72" timestamp="2020-05-14T04:06:46" />
    <testcase classname="NeutronNetworks" id="89917eb2-2d80-42c3-8b63-13494955b748" name="create_and_delete_ports" time="50.72" timestamp="2020-05-14T04:08:00" />
    <testcase classname="Quotas" id="3cecd224-29aa-443a-bc0a-0da561f243d8" name="neutron_update" time="24.64" timestamp="2020-05-14T04:08:53" />
    <testcase classname="NeutronTrunks" id="f2d40ef4-cfd5-4be6-8f6e-d8036808ec55" name="create_and_list_trunk_subports" time="300.44" timestamp="2020-05-14T04:09:19" />
  </testsuite>
</testsuites>
